Exigences du système

S’abonner

Splashtop Business prend en charge les appareils clients et le streamer suivants.

 

Les clients :

iPad / iPad mini / iPad Pro / iPhone / iPod Touch :

  • iOS 12 ou plus récent

Tablettes Android / Téléphones Android

  • Android 4.0* ou plus récent

Windows :

  • Windows11, Windows 10, Windows 8/8.1, Windows 7, Windows Vista*, Windows XP*, Server 2019, 2016, 2012, 2008, 2003* (Server Core n'est pas pris en charge)
  • 1G RAM
  • DirectX 9.0 ou plus récent
  • Atome, Pentium-M, ou mieux

Mac :

  • Mac OS 10.7* ou plus récent

Bandeau :

  • Windows 11, Windows 10, Windows 8/8.1, Windows 7, Windows Vista*, Windows XP*, Server 2019, 2016, 2012, 2008, 2003* (Server Core n'est pas pris en charge)
  • Mac : Mac OS 10.7* ou plus récent
  • CPU 1,6 GHz à double cœur ou mieux
  • 1G RAM
  • Androïde : Android 5.0 ou plus récent
  • Linux
    • Bureau Ubuntu 16.04 et 18.04
    • CentOS 7 et 8
    • Red Hat Enterprise Linux (RHEL) 7.3-8.1
    • Fedora 33


*Windows XP/Vista, Windows Server 2003, MacOS 10.7/10.8 et Android 4.0 ne sont pris en charge que pour les comptes qui résident dans notre pile globale. Notre pile UE et notre infrastructure limitent l'accès à TLS 1.2, que ces anciens appareils ne prennent pas en charge. Pour en savoir plus sur nos infrastructures mondiales et européennes.

Utilisateurs qui ont trouvé cela utile : 4 sur 5